Subject: Darwin-Day Essay

From: "Kazmer Ujvarosy" <[email-masked]>
Date: Thu, 9 Feb 2006 23:33:08 -0800

Darwin Day: A Dilettante's Celebration
By Kazmer Ujvarosy

February 8, 2006
 Charles Darwin’s birthday, who was born on 12 February 1809, is at hand. Here I am, reading his book again, the well-known Origin of Species. The more I read it the more incredible I find that his speculations were effectively sold to the world at large as science and managed to get into the science textbooks of many generations of students. 

I think my incredulity is justified. Darwin’s writings leave no doubt in my mind that his conception of nature belongs to fiction, instead of to science. Failing to understand that the existing highest form of intelligence generated the universe for the production of human intelligence in its own image, similarly as a seed generates a tree for the purpose of self-reproduction, he entertained the idea that the complexity of life does not emerge from a most complex universal common ancestor, but from a simple common origin. In essence he rejected the concept that the common ancestor of the entire universe is the existing highest form of intelligence, and preferred to argue that “all animals and plants are descended from some one prototype” of lowly origin. 

Once we yield to the delusion that human intelligence descended from a lesser form of intelligence, which inferior intelligence in turn descended from an even lesser form of intelligence, we find ourselves on a slippery slope because ultimately we are forced to derive intelligence from zero intelligence. But to derive all intelligence from zero intelligence is contrary to reason. The principle of causality stipulates that whatever is in the effect must be in the initial cause – i.e., no initial cause can produce an effect superior to itself, or give more than what it has. This principle has never been falsified either in fact or in principle. Because of its rationality it constitutes the foundation of science. 

Knowing that the descent of intelligence from zero intelligence is an irrational proposition, we have no choice but to admit that the initial cause of the entire universe and all intelligence can be no lesser in qualities than the sum of the qualities we find in the universe. Thus this logical inference from a highly complex effect to an initial cause no lesser in qualities than the sum of the qualities we find in the complex effect points in the direction of an initial intelligence that may be called the parent seed, universal common ancestor, creator, or cosmic genotype of the phenotype universe. 

In light of the principle of causality the news for the victims of Darwin is that when they try to derive the richness and complexity of life from a simple beginning, as Darwin did, they are deluding themselves. They try to get from a simple common origin what it definitely does not have, namely greater complexity. If a simple common ancestor could evolve into the present complexity and richness of life, then it would render the cause-and-effect relationship invalid, and consequently the foundation of science. In that case it would be possible to propose anything, even the absurdity that the universe is without a cause, or that the universe is the product of nothing.

Darwin, realizing that his brainchild, the lowly common ancestor, needed a helper, invented what he called “natural selection” that allegedly acts upon random mutations. By labeling the mutations random he professed to know that their cause acted without aim, reason, or purpose. In other words, he had the delusion of being omniscient. 

In any case I doubt Darwin ever realized that his natural selection is the caricature of nature’s legitimate creator. He labels the process natural, yet we are told it brings about the evolution of new species of animals and plants. Thus natural selection is portrayed as the cause of evolution, yet in Darwin’s mind it is not above and beyond nature. Moreover, in Darwin’s head the process is purposeless, which again implies his omniscience. If the process is purposeless, how can selection take place in the absence of a goal? Selection implies choosing in preference to another or others for some purpose. If there is no purpose, there is no need for selection, be it natural or otherwise. The very act of selection implies a purpose, but Darwin and his disciples irrationally insist that the process of evolution is purposeless. If it is so, what about the struggle for existence, or the survival of the fittest? Isn’t survival a goal? And if the goal of evolution is to survive, then it is most certainly not without purpose. 

Ultimately the point I want to make is that Darwin wasted his time and energy searching for the origin of species. The origin of all creatures had been disclosed to us a long time ago. When in Revelation 22:13 Christ teaches, “I am the Alpha and the Omega, the first and the last, the beginning and the end,” he identifies himself as the cosmic system’s input and output -- i.e., as the seed of the universe, or as the universal common ancestor of all things created. 

To summarize, contrary to what evolutionists preach repeatedly, the creator of the universe himself testifies that the universe springs from his own oneness, and in the end returns to that oneness. The phase of descent from the creator’s oneness is followed by the phase of ascent back to that oneness. One phase is toward separateness, the other phase is toward oneness. The sequential unfolding of creatures from the creator’s oneness creates the illusion of cosmic evolution from simplicity to complexity, when in fact the universe grows from the most complex body of Christ, i.e., from the initial seed of the universe. 

Knowing that the seed of the universe lives eternally, and knowing that all the species that ever lived, live, or shall live, invariably descend from the seed of the universe, I find the celebration of Darwin’s birthday amusing. What sense does it make to celebrate a self-deluded person’s birthday who, on top of that, made others deluded? He believed that man evolved from lowly creatures, when in fact our creator testifies that the universe originates from his own being. Seeing that any system that yields life is itself the product of no lesser life, we can rest assured that our universe that yields human life is the product of no lesser life.

#########################

Kazmer Ujvarosy is the founder of Frontline Science, an independent think tank, based in San Francisco. He is dedicated to the analysis of complex problems, and the development of realistic, concrete proposals on issues of global concern. His stance is independent, interdisciplinary, with an analytical rigor, and a view to the future. He is uniquely qualified to help you understand what makes scientific sense, and what does not, based on cause-and-effect and systems principles. His writings can help you learn how to expose misconceptions that plague both science and religion, and how to arrive at an enlightened world view by purging the misconceptions that keep science and religion separate. His goal is to provide readers with a solid knowledge base to ensure enlightened thinking on global issues.